- name: 194-DC.yaml
  absolute_error_margin: 2
  period: 2022
  input:
    people:
      person1:
        age: 70
        employment_income: 200001
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 40000
      person2:
        age: 40
        employment_income: 200001
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
      person3:
        age: 10
        employment_income: 1
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
      person4:
        age: 10
        employment_income: 1
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
      person5:
        age: 10
        employment_income: 1
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
    tax_units:
      tax_unit:
        members: [person1, person2, person3, person4, person5]
        tax_unit_childcare_expenses: 0
        premium_tax_credit: 0
        local_income_tax: 0
        state_sales_tax: 0
    spm_units:
      spm_unit:
        members: [person1, person2, person3, person4, person5]
        snap: 0
        tanf: 0
    households:
      household:
        members: [person1, person2, person3, person4, person5]
        state_fips: 11
  output:
    income_tax: 66463
    dc_income_tax: 28250
    taxsim_tfica: 25378
    adjusted_gross_income: 400000
    tax_unit_taxable_unemployment_compensation: 0
    tax_unit_taxable_social_security: 0
    standard_deduction: 27300
    exemptions: 0
    taxable_income_deductions_if_itemizing: 50000
    taxable_income: 350000
    income_tax_main_rates: 72463
    ctc: 6000
    refundable_ctc: 0
    cdcc: 0
    eitc: 0
    amt_income: 360000
    alternative_minimum_tax: 0
    qualified_business_income_deduction: 0
    dc_agi: 200000
    dc_standard_deduction: 27300
    dc_itemized_deductions: 30000
    dc_taxable_income: 370000
    dc_property_tax_credit: 0
    dc_cdcc: 0
    dc_eitc: 0
    dc_ctc: 0
    dc_income_tax_before_non_refundable_credits: 0
    net_investment_income_tax: 0
    recovery_rebate_credit: 0